// This file doesn't actually work (yet!) but it will in the future. For the moment to add a charity you must adjust onload.bsh and the firefoxCheck() routine in index.bsh

Firefox = <a href="http://www.spreadfirefox.com/?q=affiliates&amp;id=45292&amp;t=67"><img alt="Get Firefox!" title="Get Firefox!" src="http://sfx-images.mozilla.org/affiliates/Buttons/88x31/trust.gif"/></a>

AVERT AIDS Charity = <a href="http://www.avert.org"><img src="http://www.avert.org/media/logo/12060.jpg" alt="AVERT - AIDS charity" /></a>

Open Office = <a href="http://www.openoffice.org"><img src="http://marketing.openoffice.org/art/galleries/marketing/web_buttons/nicu/88x31_5.png"  alt=" Use OpenOffice.org" title="Use OpenOffice.org"></a>